promotie 1971.jpg=Promotie Ton Coenen op 13 december 1971. Vlnr paranimf Jan van Gisbergen, promovendus Ton Coenen, paranimf Cor van Kemenade en promotor Ton Vendrik. Op de achtergrond de opponenten Jo Vossen en Eg Eijkman.
J_Bakker.jpg=Jan Bakker
johannesma.jpg=Vierhout (linkd) en Peter Johannesma
